Subject: German Test - Liliane Sawadogo
From: Liliane Sawadogo <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 16 Dec 2017 08:44:34 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Liliane Sawadogo
Email | [email-masked]
Phone Number | (+226) 70021818
Whats your first language | French
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | What I would do in this situation I will beforehand apologize for the inconveniences the delay might have caused and ask him to exercise patience as we are overwhelmed by several orders at this pick hour and if possible he can give his address once more so I can personally attend to his order, make sure the delivery is made anytime from then. Besides, I will let him know I understand him not being happy about the delay and assure him, this will not repeat itself in future when he place an order at our pizza branch. Before hanging up I will make sure he has calmed down and leave him with best wishes for the day and show respect. Once all done I will make sure delivery is made out right as I got the right address now.
In ENGLISH: What according to you is the difference between good and great customer service? | A good customer service care about customer satisfaction, but a great customer service doesn't care only about customer satisfaction only he try to keep them loyal.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Je suis le meilleur candidat parce que j'ai l'experience dans la gestion de la clientèle.
Je suis capable d'atteindre les objectifs.
Vote entreprise grandit de jour en jour et un de vos but est de satisfaire votre clientèle, et c'est ma passion.
Je suis un dur travailleur qui repecte les valeurs et les règlements de son entreprise.
Vos clients bénéficieront d'un service de quality.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Je suis Liliane Sawadogo. Je suis célibataire sans enfants. Ayant une liccence professionnelle en Marketing et Intelligence des Affaires à IAM. IAM est une des meilleurs écoles dans le domaine du business.
J'ai travailler dans trois entreprises où j'ai acquis de l'experience dans la gestion de la clientèle. Comment communiquer avec eux, comment les gérer lorsqu'il ya un malentendu, plainte et autre. Les satisfaire, Les rendre loyal. Atteindre les résultats prévus par la fin du terme. je suis une femme travailleuse, courageuse, de bonne moralité, prête à relever tout défi.

| |

You can edit this submission and view all your submissions easily.